/*
 * AnaliseAcidenteTrabalhoState.java
 *
 * Created on September 27, 2007, 5:18 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package pagestate;

/**
 *
 * @author lluis
 */
public class AnaliseAcidenteTrabalhoState {
    private Object header_nr;
    private Object header_date;
    private int estado;
    private Object empresa;
    private Object estabelecimento;
    private Object trabalhador;
    private Object data_nascimento;
    private Object data_admissao;
    private Object funcao;
    
    private Object bi;
    private Object morada;
    private Object cod_postal1;
    private Object cod_postal2;    
    private Object localidade;
    private Object contacto_telefonico;
    private Object turno;
    
    private Object data_acidente;
    private Object horas_turno;
    private Object seccao;
    private Object local_trabalho;
    private Integer hours;
    private Integer minutes;
    private Object tarefa;
    private Object substancias;
    
    private Object superior_hierarquico;
    private Object condicoes;
    private Object testemunhas;
    private Object causas;
    private Object descricao;
    private Object conclusoes;
    private Object accoes;
    
    
    private String formacao_shst;
    private Object formacao_shsht_n_why;
    private String acidentes_colaborador;
    private Object nr_acidentes_colaborador;
    private String acidentes_colaboradores;
    private Object nr_acidentes_colaboradores;
    
    private Object nr_relatorio_acidentes_colaborador_1;
    private Object nr_relatorio_acidentes_colaborador_2;    
    private Object nr_relatorio_acidentes_colaborador_3;    
    private Object nr_relatorio_acidentes_colaborador_4;    
    
    private Object nr_relatorio_acidentes_colaboradores_1;
    private Object nr_relatorio_acidentes_colaboradores_2;    
    private Object nr_relatorio_acidentes_colaboradores_3;    
    private Object nr_relatorio_acidentes_colaboradores_4;  
    
    private Object averiguador;
    private String averiguacao_posterior;
    private Object averiguacao_obs;
    
    /** Creates a new instance of AnaliseAcidenteTrabalhoState */
    public AnaliseAcidenteTrabalhoState() {
    }

    public Object getEstabelecimento() {
        return estabelecimento;
    }

    public void setEstabelecimento(Object estabelecimento) {
        this.estabelecimento = estabelecimento;
    }

    public Object getTrabalhador() {
        return trabalhador;
    }

    public void setTrabalhador(Object trabalhador) {
        this.trabalhador = trabalhador;
    }

    public Object getData_nascimento() {
        return data_nascimento;
    }

    public void setData_nascimento(Object data_nascimento) {
        this.data_nascimento = data_nascimento;
    }

    public Object getHoras_turno() {
        return horas_turno;
    }

    public void setHoras_turno(Object horas_turno) {
        this.horas_turno = horas_turno;
    }

    public Object getSeccao() {
        return seccao;
    }

    public void setSeccao(Object seccao) {
        this.seccao = seccao;
    }

    public Object getLocal_trabalho() {
        return local_trabalho;
    }

    public void setLocal_trabalho(Object local_trabalho) {
        this.local_trabalho = local_trabalho;
    }

    public Object getTarefa() {
        return tarefa;
    }

    public void setTarefa(Object tarefa) {
        this.tarefa = tarefa;
    }

    public Object getSubstancias() {
        return substancias;
    }

    public void setSubstancias(Object substancias) {
        this.substancias = substancias;
    }

    public Object getSuperior_hierarquico() {
        return superior_hierarquico;
    }

    public void setSuperior_hierarquico(Object superior_hierarquico) {
        this.superior_hierarquico = superior_hierarquico;
    }

    public Object getCondicoes() {
        return condicoes;
    }

    public void setCondicoes(Object condicoes) {
        this.condicoes = condicoes;
    }

    public Object getTestemunhas() {
        return testemunhas;
    }

    public void setTestemunhas(Object testemunhas) {
        this.testemunhas = testemunhas;
    }

    public Object getCausas() {
        return causas;
    }

    public void setCausas(Object causas) {
        this.causas = causas;
    }

    public Object getDescricao() {
        return descricao;
    }

    public void setDescricao(Object descricao) {
        this.descricao = descricao;
    }

    public Object getAccoes() {
        return accoes;
    }

    public void setAccoes(Object accoes) {
        this.accoes = accoes;
    }

    public Object getConclusoes() {
        return conclusoes;
    }

    public void setConclusoes(Object conclusoes) {
        this.conclusoes = conclusoes;
    }

    public Object getEmpresa() {
        return empresa;
    }

    public void setEmpresa(Object empresa) {
        this.empresa = empresa;
    }

    public int getEstado() {
        return estado;
    }

    public void setEstado(int estado) {
        this.estado = estado;
    }

    public Object getBi() {
        return bi;
    }

    public void setBi(Object bi) {
        this.bi = bi;
    }

    public Object getMorada() {
        return morada;
    }

    public void setMorada(Object morada) {
        this.morada = morada;
    }

    public Object getCod_postal1() {
        return cod_postal1;
    }

    public void setCod_postal1(Object cod_postal1) {
        this.cod_postal1 = cod_postal1;
    }

    public Object getCod_postal2() {
        return cod_postal2;
    }

    public void setCod_postal2(Object cod_postal2) {
        this.cod_postal2 = cod_postal2;
    }

    public Object getLocalidade() {
        return localidade;
    }

    public void setLocalidade(Object localidade) {
        this.localidade = localidade;
    }

    public Object getContacto_telefonico() {
        return contacto_telefonico;
    }

    public void setContacto_telefonico(Object contacto_telefonico) {
        this.contacto_telefonico = contacto_telefonico;
    }

    public Object getTurno() {
        return turno;
    }

    public void setTurno(Object turno) {
        this.turno = turno;
    }

    public Integer getHours() {
        return hours;
    }

    public void setHours(Integer hours) {
        this.hours = hours;
    }

    public Integer getMinutes() {
        return minutes;
    }

    public void setMinutes(Integer minutes) {
        this.minutes = minutes;
    }

    public String getFormacao_shst() {
        return formacao_shst;
    }

    public void setFormacao_shst(String formacao_shst) {
        this.formacao_shst = formacao_shst;
    }

    public Object getFormacao_shsht_n_why() {
        return formacao_shsht_n_why;
    }

    public void setFormacao_shsht_n_why(Object formacao_shsht_n_why) {
        this.formacao_shsht_n_why = formacao_shsht_n_why;
    }

    public String getAcidentes_colaborador() {
        return acidentes_colaborador;
    }

    public void setAcidentes_colaborador(String acidentes_colaborador) {
        this.acidentes_colaborador = acidentes_colaborador;
    }

    public Object getNr_acidentes_colaborador() {
        return nr_acidentes_colaborador;
    }

    public void setNr_acidentes_colaborador(Object nr_acidentes_colaborador) {
        this.nr_acidentes_colaborador = nr_acidentes_colaborador;
    }

    public String getAcidentes_colaboradores() {
        return acidentes_colaboradores;
    }

    public void setAcidentes_colaboradores(String acidentes_colaboradores) {
        this.acidentes_colaboradores = acidentes_colaboradores;
    }

    public Object getNr_acidentes_colaboradores() {
        return nr_acidentes_colaboradores;
    }

    public void setNr_acidentes_colaboradores(Object nr_acidentes_colaboradores) {
        this.nr_acidentes_colaboradores = nr_acidentes_colaboradores;
    }

    public Object getNr_relatorio_acidentes_colaborador_1() {
        return nr_relatorio_acidentes_colaborador_1;
    }

    public void setNr_relatorio_acidentes_colaborador_1(Object nr_relatorio_acidentes_colaborador_1) {
        this.nr_relatorio_acidentes_colaborador_1 = nr_relatorio_acidentes_colaborador_1;
    }

    public Object getNr_relatorio_acidentes_colaborador_2() {
        return nr_relatorio_acidentes_colaborador_2;
    }

    public void setNr_relatorio_acidentes_colaborador_2(Object nr_relatorio_acidentes_colaborador_2) {
        this.nr_relatorio_acidentes_colaborador_2 = nr_relatorio_acidentes_colaborador_2;
    }

    public Object getNr_relatorio_acidentes_colaborador_3() {
        return nr_relatorio_acidentes_colaborador_3;
    }

    public void setNr_relatorio_acidentes_colaborador_3(Object nr_relatorio_acidentes_colaborador_3) {
        this.nr_relatorio_acidentes_colaborador_3 = nr_relatorio_acidentes_colaborador_3;
    }

    public Object getNr_relatorio_acidentes_colaborador_4() {
        return nr_relatorio_acidentes_colaborador_4;
    }

    public void setNr_relatorio_acidentes_colaborador_4(Object nr_relatorio_acidentes_colaborador_4) {
        this.nr_relatorio_acidentes_colaborador_4 = nr_relatorio_acidentes_colaborador_4;
    }

    public Object getNr_relatorio_acidentes_colaboradores_1() {
        return nr_relatorio_acidentes_colaboradores_1;
    }

    public void setNr_relatorio_acidentes_colaboradores_1(Object nr_relatorio_acidentes_colaboradores_1) {
        this.nr_relatorio_acidentes_colaboradores_1 = nr_relatorio_acidentes_colaboradores_1;
    }

    public Object getNr_relatorio_acidentes_colaboradores_2() {
        return nr_relatorio_acidentes_colaboradores_2;
    }

    public void setNr_relatorio_acidentes_colaboradores_2(Object nr_relatorio_acidentes_colaboradores_2) {
        this.nr_relatorio_acidentes_colaboradores_2 = nr_relatorio_acidentes_colaboradores_2;
    }

    public Object getNr_relatorio_acidentes_colaboradores_3() {
        return nr_relatorio_acidentes_colaboradores_3;
    }

    public void setNr_relatorio_acidentes_colaboradores_3(Object nr_relatorio_acidentes_colaboradores_3) {
        this.nr_relatorio_acidentes_colaboradores_3 = nr_relatorio_acidentes_colaboradores_3;
    }

    public Object getNr_relatorio_acidentes_colaboradores_4() {
        return nr_relatorio_acidentes_colaboradores_4;
    }

    public void setNr_relatorio_acidentes_colaboradores_4(Object nr_relatorio_acidentes_colaboradores_4) {
        this.nr_relatorio_acidentes_colaboradores_4 = nr_relatorio_acidentes_colaboradores_4;
    }

    public Object getHeader_nr() {
        return header_nr;
    }

    public void setHeader_nr(Object header_nr) {
        this.header_nr = header_nr;
    }

    public Object getHeader_date() {
        return header_date;
    }

    public void setHeader_date(Object header_date) {
        this.header_date = header_date;
    }

    public Object getFuncao() {
        return funcao;
    }

    public void setFuncao(Object funcao) {
        this.funcao = funcao;
    }

    public Object getData_acidente() {
        return data_acidente;
    }

    public void setData_acidente(Object data_acidente) {
        this.data_acidente = data_acidente;
    }

    public Object getData_admissao() {
        return data_admissao;
    }

    public void setData_admissao(Object data_admissao) {
        this.data_admissao = data_admissao;
    }

    public Object getAveriguador() {
        return averiguador;
    }

    public void setAveriguador(Object averiguador) {
        this.averiguador = averiguador;
    }

    public String getAveriguacao_posterior() {
        return averiguacao_posterior;
    }

    public void setAveriguacao_posterior(String averiguacao_posterior) {
        this.averiguacao_posterior = averiguacao_posterior;
    }

    public Object getAveriguacao_obs() {
        return averiguacao_obs;
    }

    public void setAveriguacao_obs(Object averiguacao_obs) {
        this.averiguacao_obs = averiguacao_obs;
    }


    
}
